Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 4041

Summary: nis-client forgets the nis-password if gnome-screen locks
Product: [Retired] Red Hat Linux Reporter: peters
Component: passwdAssignee: Nalin Dahyabhai <nalin>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0CC: peters
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-05-22 15:37:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description peters 1999-07-14 22:03:00 UTC
problems on nis-client-side!

the graphical-login on the nis-client-side is working with
gnome.

as soon as the screensaver starts, or the screen is
"locked", the nis-password is rejected.

have a nice day
meikel

Comment 1 Cristian Gafton 2000-05-22 15:37:59 UTC
assigned to nalin

Comment 2 Nalin Dahyabhai 2000-06-10 21:17:00 UTC
This should actually be fixed in the xscreensaver package included in 6.2
(ftp://ftp.redhat.com/redhat/redhat-6.2/i386/), which should install and run
correctly on a 6.0 workstation.